$(document).ready(function() {
    $('#filter-switch').click(function(e) {
		$('#filters').toggleClass('open');
		e.preventDefault();
    });
    $('#filter-reset').click(function(e) {
        $('#filter-form :text, #filter-form select, #filter-form :hidden').val('');
        $('#filter-form').submit();
        e.preventDefault();
    });
});
